/**
 * Custom scroll bar for cross-browser
 * @parm n/a
 */

 .page-footer {
	background-color: #F4F3F3;
	height: 509px;
	display: flex;
	flex-direction: column;
	align-content: space-between;
}

.page-footer .footer-content {
	height: 422px;
	padding-top: 85px;
	display: flex;
	justify-content: space-between;
}

.page-footer .footer-content .logo-block {
	width: 300px;
}

.page-footer .footer-content .logo-block .logo {
	height: 80px;
	margin-bottom: 20px;
	display: block;
}

.page-footer .footer-content .logo-block .logo img {
	height: 80px;
}

.page-footer .footer-content .logo-block p {
	font-size: 14px;
	color: #4C4948;
	font-weight: 500;
	line-height: 22px;
	text-align: justify;
}

.page-footer .footer-content .link-block {
	width: 330px;
	display: flex;
	flex-wrap: wrap;
}

.page-footer .footer-content .link-block .category-block,
.page-footer .footer-content .link-block .page-block {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	width: 50%;
}

.page-footer .footer-content .link-block .category-block a,
.page-footer .footer-content .link-block .page-block a {
	font-size: 16px;
	color: #1A1A1A;
	font-weight: 500;
	line-height: 18px;
	position: relative;
	padding-left: 12px;
	margin-bottom: 25px;
	transition: all ease-in-out .35s;
}

.page-footer .footer-content .link-block .category-block a:before,
.page-footer .footer-content .link-block .page-block a:before {
	content: '';
	background-image: url("../../../image/icon-right-arrow.svg");
	height: 10px;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 20;
	width: 6px;
	background-repeat: no-repeat;
	transform: translateY(-50%);
	transition: all ease-in-out .35s;
}

.page-footer .footer-content .link-block .category-block a:last-child,
.page-footer .footer-content .link-block .page-block a:last-child {
	margin-bottom: 0;
}

.page-footer .footer-content .link-block .category-block a:hover,
.page-footer .footer-content .link-block .page-block a:hover {
	color: #009fe8;
}

.page-footer .footer-content .link-block .category-block a:hover:before,
.page-footer .footer-content .link-block .page-block a:hover:before {
	left: 3px;
}

.page-footer .footer-content .link-block .page-block {
	align-items: flex-end;
}

.page-footer .footer-content .mail-magazine {
	width: 230px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.page-footer .footer-content .mail-magazine .icon-block {
	height: 74px;
	width: 74px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-radius: 50%;
}

.page-footer .footer-content .mail-magazine .icon-block img {
	height: 24px;
}

.page-footer .footer-content .mail-magazine p {
	padding: 20px 0;
	font-size: 13px;
	color: #4C4948;
	font-weight: 500;
	line-height: 24px;
}

.page-footer .footer-content .mail-magazine .mail-magazine-btn {
	height: 50px;
	border: 1px solid #1A1A1A;
	border-radius: 0;
	padding: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: #1A1A1A;
	font-weight: 500;
	line-height: 26px;
	transition: all ease-in-out .35s;
}

.page-footer .footer-content .mail-magazine .mail-magazine-btn:hover {
	border: 1px solid #009fe8;
	color: #009fe8;
}

.page-footer .copyright {
	height: 87px;
	font-size: 10px;
	color: #4C4948;
	font-weight: 500;
	line-height: 12px;
	text-align: center;
}


/*==================================================
        Media query for all iPad and tabs
        Screen 768px to 1279px
==================================================*/

@media only screen and (max-width: 1200px) {
	.page-footer {
		height: auto;
	}
	.page-footer .footer-content {
		height: auto;
		flex-wrap: wrap;
		padding: 0 60px;
		margin-top: 60px;
	}
	.page-footer .footer-content .logo-block {
		width: 100%;
		flex-direction: row;
		display: flex;
		align-items: center;
	}
	.page-footer .footer-content .logo-block .logo {
		height: 60px;
		margin-bottom: 0;
		padding-right: 22px;
	}
	.page-footer .footer-content .logo-block .logo img {
		height: 60px;
	}
	.page-footer .footer-content .logo-block p {
		padding-left: 22px;
	}
	.page-footer .footer-content .link-block {
		width: 100%;
	}
	.page-footer .footer-content .link-block .category-block,
	.page-footer .footer-content .link-block .page-block {
		flex-direction: row;
		width: 100%;
		flex-wrap: wrap;
	}
	.page-footer .footer-content .link-block .category-block a,
	.page-footer .footer-content .link-block .page-block a {
		margin-right: 25px;
	}
	.page-footer .footer-content .link-block .page-block {
		align-items: flex-start;
		margin-top: 30px;
	}
	.page-footer .footer-content .mail-magazine {
		width: 100%;
		margin-top: 80px;
		flex-direction: row;
	}
	.page-footer .footer-content .mail-magazine .icon-block {
		padding: 0 37px;
	}
	.page-footer .footer-content .mail-magazine p {
		padding: 0;
		padding-left: 25px;
		padding-right: 40px;
	}
	.page-footer .copyright {
		margin-top: 80px;
	}
}



/*==================================================
        Device = Smart Phone (portrait)
        Screen = B/w screen to 640px
==================================================*/

@media screen and (max-width: 640px) {
	.page-footer .footer-content {
		padding: 0;
		margin-top: 40px;
	}
	.page-footer .footer-content .logo-block {
		flex-direction: column;
	}
	.page-footer .footer-content .logo-block .logo {
		height: 42px;
		padding-right: 0;
	}
	.page-footer .footer-content .logo-block .logo img {
		height: 42px;
	}
	.page-footer .footer-content .logo-block p {
		padding-left: 0;
		padding-top: 42px;
	}
	.page-footer .footer-content .link-block .category-block,
	.page-footer .footer-content .link-block .page-block {
		flex-direction: row;
		width: 100%;
		flex-wrap: wrap;
	}
	.page-footer .footer-content .link-block .category-block a,
	.page-footer .footer-content .link-block .page-block a {
		margin-right: 0;
		font-size: 13px;
		line-height: 16px;
		width: 33.33%;
		margin-bottom: 20px;
	}
	.page-footer .footer-content .link-block .category-block a:last-child,
	.page-footer .footer-content .link-block .page-block a:last-child {
		margin-bottom: 20px;
	}
	.page-footer .footer-content .link-block .page-block {
		margin-top: 20px;
	}
	.page-footer .footer-content .mail-magazine {
		margin-top: 46px;
		flex-wrap: wrap;
	}
	.page-footer .footer-content .mail-magazine .icon-block {
		padding: 0 37px;
	}
	.page-footer .footer-content .mail-magazine p {
		padding: 0;
		padding-left: 25px;
		padding-right: 0;
		width: calc(100% - 74px);
	}
	.page-footer .footer-content .mail-magazine .mail-magazine-btn {
		margin-top: 20px;
	}
	.page-footer .copyright {
		margin-top: 80px;
	}
}